/*
* {
	margin: 0;
	padding: 0;
}
*/
body {
	font-family: Helvetica;
	background: #d5b3f5;
}

h2 {
	font-weight: normal;
}

.second_header {
	text-decoration: underline;
}

#yandex_form input {
	font-size: 30px;
}